=== debian/changelog ===
eole-workstation-manager (2.7.1-13) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4b53388] Do not use SSH to execute command in container
  * [bb53f0f] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [cd67eee] Daniel Dehennin: Update package since “debian/eole/2.7.1-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 03 May 2019 12:02:09 +0200

eole-workstation-manager (2.7.1-12) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ad2761a] Add icon and help for "Workstation" family
  * [2635964] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9ca16d0] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 May 2019 17:22:11 +0200

eole-workstation-manager (2.7.1-11) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4427e99] The Veyon software installation and configuration shoud be optional
  * [3918ccf] Merge branch 'feature/veyon-should-be-optional'
  * [980937f] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [757492b] Daniel Dehennin: Update package since “debian/eole/2.7.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 16 Apr 2019 16:01:05 +0200

eole-workstation-manager (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7c750b9] Service accounts password were undefined when users existed
  * [cce5e99] Merge branch 'feature/service-accounts'
  * [9f33361] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a943ffb] Daniel Dehennin: Update package since “debian/eole/2.7.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 Mar 2019 16:54:51 +0100

eole-workstation-manager (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5555ce1] Postservice must manage more than the salt DNS resolution
  * [0c3c80e] We need a service account to join the domain
  * [b6f2b63] We need a service account for read only access
  * [3c5cdb1] Generate a pillar information to join the domain and configure Veyon
  * [4afae24] Merge branch 'feature/service-accounts'
  * [8311d32] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a3d4be6] Daniel Dehennin: Update package since “debian/eole/2.7.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 28 Mar 2019 14:25:40 +0100

eole-workstation-manager (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [59c4d3f] Configure winrepo-ng to install software on Microsoft machines
  * [522e2cf] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6c2e7db] Daniel Dehennin: Update package since “debian/eole/2.7.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 31 Jan 2019 10:30:14 +0100

eole-workstation-manager (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b6506e3] The static state top.sls is provided by eole-workstation-manager
  * [ea83c02] Merge branch 'master'
  * [f81470e] Replace eole-workstation-binaries for state top.sls

  [ EOLE Build Daemon ]
  * [a2a49b2] Daniel Dehennin: Update package since “debian/eole/2.7.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 25 Jan 2019 10:05:01 +0100

eole-workstation-manager (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e95db35] Rename 20_eole_workstation_manager.xml as 20_workstation_manager.xml
  * [3aa40f4] Merge branch 'master' into dist/eole/2.7.1/master
  * [45c4e3e] eole-workstation-binaries should declare other data packages

  [ EOLE Build Daemon ]
  * [45df9bb] Joël Cuissinat: Update package since “debian/eole/2.7.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jan 2019 12:12:47 +0100

eole-workstation-manager (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [506b715] Add all files in non virtual package eole-workstation-manager
  * [eee9c80] Cosmetic on packages description

  [ EOLE Build Daemon ]
  * [6a09370] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jan 2019 11:29:50 +0100

eole-workstation-manager (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [363e92e] Create eole-workstation virtual package to install all pakages

  [ EOLE Build Daemon ]
  * [fc4465e] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Jan 2019 17:11:30 +0100

eole-workstation-manager (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [41b6eac] Add resolution for salt hostname in postservice
  * [dd4d45d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3eb8c44] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Jan 2019 16:16:16 +0100

eole-workstation-manager (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [9165eac] Conflict on version 2.7.1 removes eole-saltstack-ead3

  [ EOLE Build Daemon ]
  * [46b8fae] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Jan 2019 11:43:12 +0100

eole-workstation-manager (2.7.1-1) eole-2.7-unstable; urgency=low

  * [68935f7] Initialise eole-workstation-manager
  * [9808a1d] Service name suffixed by .service
  * [450db2f] Packaging for eole-workstation-manager

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Jan 2019 11:29:57 +0100
