=== debian/control ===
Source: eole-workstation-manager
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-manager.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-workstation/repository

Package: eole-workstation-manager
Architecture: all
Depends: salt-master,
         ${misc:Depends}
Conflicts: eole-saltstack (<2.7.1)
Replaces: eole-workstation-binaries (<< 2.7.1-7)
Breaks: eole-workstation-binaries (<< 2.7.1-7)
Description: SaltMaster server for workstation management
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-workstation
Section: metapackages
Architecture: all
Depends: eole-workstation-manager,
         eole-workstation-binaries,
	     ${misc:Depends}
Description: Dependency package for workstation management
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
