## eole-workstation-manager 2.7.1-28

=== debian/changelog ===
eole-workstation-manager (2.7.1-28) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [14e569b] Samba 4.9 does not support “dsacl”
  * [cc57e95] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a26ed9a] Daniel Dehennin: Update package since “debian/eole/2.7.1-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 18 May 2021 16:44:56 +0200

eole-workstation-manager (2.7.1-27) eole-2.7.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [2c6cc0e] Gestion de la jonction au domain avec un compte non admins

  [ Daniel Dehennin ]
  * [104a786] Remove unwanted line instead of commenting
  * [e192b78] Suppress extra spaces at the end of lines
  * [8c19a65] Merge branch 'fix/remove-manager-from-admin' into 2.7.1/master
  * [9c8d22a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0faeab5] Daniel Dehennin: Update package since “debian/eole/2.7.1-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 May 2021 15:51:00 +0200

eole-workstation-manager (2.7.1-26) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [fac9727] Revert "Veyon: extract and configure the autorised user groups"
  * [938f32a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [95ec90d] Daniel Dehennin: Update package since “debian/eole/2.7.1-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 12:56:07 +0100

eole-workstation-manager (2.7.1-25) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8ff2de9] Veyon: extract and configure the autorised user groups
  * [f56a830] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [72b58c2] Daniel Dehennin: Update package since “debian/eole/2.7.1-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 11:23:47 +0100

eole-workstation-manager (2.7.1-24) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6119c3b] AD/Linux: declare domain controller hostname
  * [41b122d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [115ed0b] Daniel Dehennin: Update package since “debian/eole/2.7.1-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 05 Oct 2020 11:55:23 +0200

eole-workstation-manager (2.7.1-23) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cb43d2c] Indent cheetah for better readability
  * [30d2fe3] Merge branch 'style/indent-cheetah' into 2.7.1/master
  * [ab42d25] Veyon: username as LDAP DN to work nicely with Python2 minions
  * [54f95b9] Merge branch 'fix/veyon-user-as-ldap-dn' into 2.7.1/master
  * [79fb10f] AD/Linux: declare standard shares in pillar to be mounted by minion
  * [856f868] Merge branch 'feature/mount-shares-for-linux' into 2.7.1/master
  * [f763ae6] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ab170eb] Daniel Dehennin: Update package since “debian/eole/2.7.1-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 05 Oct 2020 09:27:38 +0200

eole-workstation-manager (2.7.1-22) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [44ede00] Target minions with grains in addition to all Windows machines
  * [0c9c6e7] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [4e32268] Daniel Dehennin: Update package since “debian/eole/2.7.1-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 29 Sep 2020 16:29:27 +0200

eole-workstation-manager (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c7422f6] Don't start eole-workstation-manager if server not instantiated
  * [1d5b431] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cc20930] Joël Cuissinat: Update package since “debian/eole/2.7.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 Apr 2020 11:01:21 +0200

eole-workstation-manager (2.7.1-20) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [18f9e5e] feat(mine): 60 minutes to wait for mine updates is too long
  * [5968766] Merge branch 'feature/update-mine' into 2.7.1/master
  * [3bc62f0] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [09c691e] Daniel Dehennin: Update package since “debian/eole/2.7.1-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 24 Apr 2020 15:33:50 +0200

eole-workstation-manager (2.7.1-19) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3b10e1e] set use of salt mine for minions
  * [c83b726] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ccc832e] Matthieu Lamalle: Update package since “debian/eole/2.7.1-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 03 Apr 2020 10:56:15 +0200

eole-workstation-manager (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c20522f] If salt DNS entry is not the expected one, remove all salt DNS entries and add it
  * [31f1af2] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d4276ec] Joël Cuissinat: Update package since “debian/eole/2.7.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2020 15:15:56 +0100

eole-workstation-manager (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [58c705d] eole-workstation.sls : fix syntax in template
  * [5d769cb] Merge branch '2.7.1/cadoles/28744_for-scribe-seth' into 2.7.1/master
  * [a80bba5] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2155aa9] Joël Cuissinat: Update package since “debian/eole/2.7.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 26 Sep 2019 12:00:59 +0200

eole-workstation-manager (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2a37699] Pillar for SaltStack formula must work on both Scribe and Seth

  [ Joël Cuissinat ]

