=== debian/changelog ===
eole-workstation-manager (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [18f9e5e] feat(mine): 60 minutes to wait for mine updates is too long
  * [d7654d2] Merge branch 'feature/update-mine' into 2.7.2/master
  * [f3927a8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [aa81944] Daniel Dehennin: Update package since “debian/eole/2.7.2-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 24 Apr 2020 15:31:21 +0200

eole-workstation-manager (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3d16dfc] Don't execute postservice code if disabled
  * [f1c0cd2] Replace unnecessary "CreoleGet"
  * [adb6a60] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c06a102] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Apr 2020 11:02:40 +0200

eole-workstation-manager (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3b10e1e] set use of salt mine for minions
  * [11f5e0d] Merge branch '2.7.1/master' into 2.7.2/master
  * [b0cd173] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a6b8e97] Matthieu Lamalle: Update package since “debian/eole/2.7.2-6”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 03 Apr 2020 10:56:52 +0200

eole-workstation-manager (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c20522f] If salt DNS entry is not the expected one, remove all salt DNS entries and add it
  * [a5bacb6] Merge branch '2.7.1/master'
  * [143d3e3] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [de5dee9] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2020 15:16:47 +0100

eole-workstation-manager (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [864d748] Veyon: the new top state is eole-workstation.veyon
  * [8255bad] Merge branch 'feature/use-new-veyon-top-state'
  * [78ce01c] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [18478e9] Daniel Dehennin: Update package since “debian/eole/2.7.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 14 Nov 2019 17:16:32 +0100

eole-workstation-manager (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d650b8c] Merge branch '2.7.1/cadoles/28744_for-scribe-seth' into 2.7.1/master
  * [58c705d] eole-workstation.sls : fix syntax in template
  * [5d769cb] Merge branch '2.7.1/cadoles/28744_for-scribe-seth' into 2.7.1/master
  * [7ee20f5] Merge branch '2.7.1/master'
  * [cca6dbc] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1fb4430] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:14:37 +0200

eole-workstation-manager (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2e07b1a] Add salt certs and keys to Bareos backup
  * [ebbb003] Merge branch '2.7.1/master'
  * [dbb4ef3] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [55ffc10] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Sep 2019 17:20:23 +0200

eole-workstation-manager (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [296b647] Add bareos config file in eole-workstation-manager package
  * [cc7875c] Add eole-workstation-reader's password file to Bareos backup
  * [2352d4f] Merge branch '2.7.1/master'
  * [f617bd2] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bf53c69] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Jul 2019 16:04:29 +0200

eole-workstation-manager (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5eb2290] Prepare version 2.7.2
  * [9ee5ffd] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [4d1a06b] Merge branch '2.7.1/cadoles/28744_for-scribe-seth'
  * [567045c] Merge branch 'master'

  [ Emmanuel Garette ]
  * [2a37699] Pillar for SaltStack formula must work on both Scribe and Seth

  [ EOLE Build Daemon ]
  * [7e919dd] Daniel Dehennin: Update package since “debian/eole/2.7.1-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 17 Jul 2019 09:43:32 +0200
