## eole-workstation-manager 2.7.2-10

=== debian/changelog ===
eole-workstation-manager (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5968766] Merge branch 'feature/update-mine' into 2.7.1/master

  [ Joël Cuissinat ]
  * [c7422f6] Don't start eole-workstation-manager if server not instantiated
  * [547db50] Merge branch '2.7.1/master' into 2.7.2/master
  * [f40c04d] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8b65d6e] Fabrice Barconnière: Update package since “debian/eole/2.7.2-9”

  [ Fabrice Barconnière ]

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 May 2020 13:44:19 +0200
