## eole-workstation-manager 2.7.2-24

=== debian/changelog ===
eole-workstation-manager (2.7.2-24) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [833b23f] Suppression de l’option obsolète -k pour samba-tool (backport 2.7.2)
  * [47be7fa] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d293b00] Joël Cuissinat: Update package since “debian/eole/2.7.2-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 13 Mar 2023 17:06:07 +0100

eole-workstation-manager (2.7.2-23) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [592fda2] Update salt pki path for Bareos backup
  * [ffab6d8] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [e33a3f7] Joël Cuissinat: Update package since “debian/eole/2.7.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Apr 2022 10:42:24 +0200

eole-workstation-manager (2.7.2-22) eole-2.7.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [3a2ea6d] fix(debian/postinst): don't use [[ with sh

  [ EOLE Build Daemon ]
  * [8f1775d] Laurent Gourvénec: Update package since “debian/eole/2.7.2-21”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 19 Apr 2022 13:37:33 +0200

eole-workstation-manager (2.7.2-21) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a85aa2] feat(debian/control): salt require python3-contextvars

  [ EOLE Build Daemon ]
  * [62e6296] Daniel Dehennin: Update package since “debian/eole/2.7.2-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 07 Apr 2022 11:34:15 +0200

eole-workstation-manager (2.7.2-20) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c1a16b9] feat(debian/control): new depends for 3004.1 upgrade
  * [155807e] feat(debian/postinst): move salt pki directory when required

  [ EOLE Build Daemon ]
  * [93aba0d] Daniel Dehennin: Update package since “debian/eole/2.7.2-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 15:09:18 +0200

eole-workstation-manager (2.7.2-19) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8c19a65] Merge branch 'fix/remove-manager-from-admin' into 2.7.1/master
  * [14e569b] Samba 4.9 does not support “dsacl”
  * [7c19565] Merge branch '2.7.1/master' into 2.7.2/master

  [ Matthieu Lamalle ]
  * [280e956] mask salt-minion service ref #33328
  * [901544f] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [02bdf83] Matthieu Lamalle: Update package since “debian/eole/2.7.2-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 21 Oct 2021 16:08:04 +0200

eole-workstation-manager (2.7.2-18) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [2c6cc0e] Gestion de la jonction au domain avec un compte non admins

  [ Daniel Dehennin ]
  * [104a786] Remove unwanted line instead of commenting
  * [e192b78] Suppress extra spaces at the end of lines
  * [a7bb475] Merge branch 'fix/remove-manager-from-admin' into 2.7.2/master
  * [94623f7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [34100d4] Daniel Dehennin: Update package since “debian/eole/2.7.2-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 May 2021 15:51:57 +0200

eole-workstation-manager (2.7.2-17) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [03eb938] EAD3 actions are now in eole-workstation-ead3
  * [f993f3c] Remove tabs

  [ EOLE Build Daemon ]
  * [3a01f56] Daniel Dehennin: Update package since “debian/eole/2.7.2-16”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Jan 2021 13:09:46 +0100

eole-workstation-manager (2.7.2-16) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bd3109f] Move EAD3 actions in a dedicated repository
  * [9a50bb0] Move EAD3 actions in a dedicated repository
  * [1438884] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d57ad82] Daniel Dehennin: Update package since “debian/eole/2.7.2-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 25 Jan 2021 11:12:01 +0100

eole-workstation-manager (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [5a48b4d] prepare saltkey action
  * [cb591b2] ajout action saltkey ref: #31563
  * [59eb9d1] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b616918] Matthieu Lamalle: Update package since “debian/eole/2.7.2-14”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 21 Jan 2021 14:55:07 +0100

eole-workstation-manager (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8ff2de9] Veyon: extract and configure the autorised user groups
  * [fac9727] Revert "Veyon: extract and configure the autorised user groups"
  * [2e99777] Merge branch '2.7.1/master' into 2.7.2/master
  * [267c729] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [19ba91e] Daniel Dehennin: Update package since “debian/eole/2.7.2-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 13:00:08 +0100

eole-workstation-manager (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [44ede00] Target minions with grains in addition to all Windows machines
  * [cb43d2c] Indent cheetah for better readability
  * [30d2fe3] Merge branch 'style/indent-cheetah' into 2.7.1/master
  * [ab42d25] Veyon: username as LDAP DN to work nicely with Python2 minions
  * [54f95b9] Merge branch 'fix/veyon-user-as-ldap-dn' into 2.7.1/master
  * [79fb10f] AD/Linux: declare standard shares in pillar to be mounted by minion
  * [856f868] Merge branch 'feature/mount-shares-for-linux' into 2.7.1/master
  * [6119c3b] AD/Linux: declare domain controller hostname
  * [26bf778] Merge branch '2.7.1/master' into 2.7.2/master
  * [0ede9a9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f5e07b2] Daniel Dehennin: Update package since “debian/eole/2.7.2-12”


