=== debian/control ===
--- 
+++ 
@@ -10,7 +10,10 @@
 
 Package: eole-workstation-manager
 Architecture: all
-Depends: salt-master,
+Depends: salt-master (>= 3004.1),
+         eole-workstation-ead3 (>= 2.7.2-1),
+	 python3-m2crypto,
+	 python3-contextvars,
          ${misc:Depends}
 Conflicts: eole-saltstack (<2.7.1)
 Replaces: eole-workstation-binaries (<< 2.7.1-7)
@@ -25,7 +28,7 @@
 Architecture: all
 Depends: eole-workstation-manager,
          eole-workstation-binaries,
-	     ${misc:Depends}
+         ${misc:Depends}
 Description: Dependency package for workstation management
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
