## eole-workstation-manager 2.8.0-15

=== debian/changelog ===
eole-workstation-manager (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f765df9] We need samba for the schedule task extracting Veyon groups
  * [7e91fa9] Merge branch 'fix/wait-for-samba' into 2.8.0/master
  * [f73ac51] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9c7180d] Daniel Dehennin: Update package since “debian/eole/2.8.0-14”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 25 Nov 2020 11:06:29 +0100

eole-workstation-manager (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ab0e355] The parent directory of Veyon configuration must exists
  * [b86ffa0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f099c28] Daniel Dehennin: Update package since “debian/eole/2.8.0-13”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 30 Oct 2020 14:44:02 +0100

eole-workstation-manager (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [80642e2] Master: logging can't use /dev/log
  * [3bb27d7] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [06f226f] Daniel Dehennin: Update package since “debian/eole/2.8.0-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 15:30:30 +0100

eole-workstation-manager (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3477bf3] Extracting Veyon authorized user groups requires python3-ldap

  [ EOLE Build Daemon ]
  * [7c3d89d] Daniel Dehennin: Update package since “debian/eole/2.8.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 14:22:08 +0100

eole-workstation-manager (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cf151da] Veyon configuration must be generated after instance
  * [f0b64fc] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4890bdd] Daniel Dehennin: Update package since “debian/eole/2.8.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 13:44:27 +0100

eole-workstation-manager (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8ff2de9] Veyon: extract and configure the autorised user groups
  * [949281e] Merge branch 'feature/configure-authorized-user-groups' into 2.8.0/master
  * [fac9727] Revert "Veyon: extract and configure the autorised user groups"
  * [2e99777] Merge branch '2.7.1/master' into 2.7.2/master
  * [4b62fbc] Merge branch '2.7.2/master' into 2.8.0/master
  * [491fc60] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b15a02d] Daniel Dehennin: Update package since “debian/eole/2.8.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 13:06:05 +0100

eole-workstation-manager (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [041c84d] The EOLE “is_defined” don't play well with CreoleLint
  * [bdcc04c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [03db4da] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 16 Oct 2020 10:42:56 +0200

eole-workstation-manager (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d7654d2] Merge branch 'feature/update-mine' into 2.7.2/master
  * [035944f] Target minions with grains in addition to all Windows machines
  * [44ede00] Target minions with grains in addition to all Windows machines
  * [cb43d2c] Indent cheetah for better readability
  * [30d2fe3] Merge branch 'style/indent-cheetah' into 2.7.1/master
  * [ab42d25] Veyon: username as LDAP DN to work nicely with Python2 minions
  * [54f95b9] Merge branch 'fix/veyon-user-as-ldap-dn' into 2.7.1/master
  * [79fb10f] AD/Linux: declare standard shares in pillar to be mounted by minion
  * [856f868] Merge branch 'feature/mount-shares-for-linux' into 2.7.1/master
  * [6119c3b] AD/Linux: declare domain controller hostname
  * [26bf778] Merge branch '2.7.1/master' into 2.7.2/master
  * [a461833] Merge branch '2.7.2/master' into 2.8.0/master
  * [f9ef70b] Switch to  “ad-formula” and “pam-mount-formula”
  * [08b176b] SSSD: don't requires principal FQDN at login
  * [7a0e3da] Add grains on join
  * [52e1f0a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [547db50] Merge branch '2.7.1/master' into 2.7.2/master
  * [59a076c] postservice/30-eole-workstation-manager : test if eole-workstation-manager is already in 'Domain Admins' group
  * [2d0ee80] Merge branch '2.7.2/master' into master
  * [cd9ec44] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d157fc6] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 13:30:28 +0200

eole-workstation-manager (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [75103bf] feat(top): apply “eole-workstation.salt.minion” states
  * [28a4783] feat(top): reboot is now it's own state
  * [bf848ab] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8fedb8f] Daniel Dehennin: Update package since “debian/eole/2.8.0-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 22 Jul 2020 17:10:39 +0200

eole-workstation-manager (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5968766] Merge branch 'feature/update-mine' into 2.7.1/master

  [ Joël Cuissinat ]
  * [c7422f6] Don't start eole-workstation-manager if server not instantiated
  * [d66a769] Merge branch '2.7.1/master'
  * [5352b96] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6357d27] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 29 Apr 2020 11:05:38 +0200

eole-workstation-manager (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]

