=== debian/changelog ===
eole-workstation-manager (2.8.0-30) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [833b23f] Suppression de l’option obsolète -k pour samba-tool (backport 2.7.2)
  * [50d4a90] Merge branch '2.7.2/backport4.15' into 2.8.0/master
  * [c19c451] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [65bef8e] Joël Cuissinat: Update package since “debian/eole/2.8.0-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 Mar 2023 15:39:33 +0100

eole-workstation-manager (2.8.0-29) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [592fda2] Update salt pki path for Bareos backup
  * [5bd5183] Merge branch '2.7.2/master' into 2.8.0/master
  * [601480f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8a6e4fe] Joël Cuissinat: Update package since “debian/eole/2.8.0-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Apr 2022 10:48:02 +0200

eole-workstation-manager (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [696327e] fix(debian/postinst): don't use [[ with sh

  [ EOLE Build Daemon ]
  * [d4998a9] Laurent Gourvénec: Update package since “debian/eole/2.8.0-27”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 19 Apr 2022 13:49:46 +0200

eole-workstation-manager (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [592fdff] feat(debian/control): new depends for 3004.1 upgrade
  * [7044217] feat(debian/postinst): move salt pki directory when required

  [ EOLE Build Daemon ]
  * [1aa7d93] Daniel Dehennin: Update package since “debian/eole/2.8.0-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:13:07 +0200

eole-workstation-manager (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6e0392d] correction 2.8.0 ref #33328
  * [c883798] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4b85ffe] Matthieu Lamalle: Update package since “debian/eole/2.8.0-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 22 Oct 2021 10:23:17 +0200

eole-workstation-manager (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [ea706be] mask salt-minion service 2.8.1 ref #33328
  * [7ecae3c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9091553] Matthieu Lamalle: Update package since “debian/eole/2.8.0-24”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 21 Oct 2021 16:19:35 +0200

eole-workstation-manager (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7bb475] Merge branch 'fix/remove-manager-from-admin' into 2.7.2/master
  * [8c19a65] Merge branch 'fix/remove-manager-from-admin' into 2.7.1/master
  * [14e569b] Samba 4.9 does not support “dsacl”
  * [7c19565] Merge branch '2.7.1/master' into 2.7.2/master

  [ Matthieu Lamalle ]
  * [280e956] mask salt-minion service ref #33328
  * [e22cc06] mask salt-minion service ref #33328
  * [f67f5b8] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c23f467] Matthieu Lamalle: Update package since “debian/eole/2.8.0-23”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 21 Oct 2021 16:13:37 +0200

eole-workstation-manager (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d065792] AD: GNU/Linux workstation must allow domain users to connect
  * [8493efa] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c21e462] Daniel Dehennin: Update package since “debian/eole/2.8.0-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 08 Jul 2021 15:35:14 +0200

eole-workstation-manager (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [2c6cc0e] Gestion de la jonction au domain avec un compte non admins

  [ Daniel Dehennin ]
  * [104a786] Remove unwanted line instead of commenting
  * [e192b78] Suppress extra spaces at the end of lines
  * [f4d0b5a] Merge branch 'fix/remove-manager-from-admin' into 2.8.0/master
  * [f138140] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [08449cb] Daniel Dehennin: Update package since “debian/eole/2.8.0-21”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 May 2021 15:54:26 +0200

eole-workstation-manager (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8d08398] changement de l'intitulé de la variable pour être plus précis (ref #31667)
  * [749fa63] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f76baae] Emmanuel Garette: Update package since “debian/eole/2.8.0-20”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 10 Feb 2021 11:19:37 +0100

eole-workstation-manager (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [92be36c] Passer la variable en mode expert (ref #31667)
  * [b26aae1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [365874b] Emmanuel Garette: Update package since “debian/eole/2.8.0-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Feb 2021 17:06:50 +0100

eole-workstation-manager (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [d21b044] Permettre de visionner ou prendre le contrôle de postes non listés (ref #31667)
  * [eb5b10f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ca3a283] Emmanuel Garette: Update package since “debian/eole/2.8.0-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 09 Feb 2021 16:50:04 +0100

eole-workstation-manager (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [bd3109f] Move EAD3 actions in a dedicated repository
  * [9a50bb0] Move EAD3 actions in a dedicated repository
  * [cf81a21] Merge branch '2.7.2/master' into 2.8.0/master
  * [5f13201] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

