=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
 
 Package: eole-workstation-manager
 Architecture: all
-Depends: salt-master,
-         python3-ldap,
+Depends: salt-master (>= 3004.1),
+         eole-workstation-ead3 (>= 2.8.0-1),
+	 python3-m2crypto,
          ${misc:Depends}
 Conflicts: eole-saltstack (<2.7.1)
 Replaces: eole-workstation-binaries (<< 2.7.1-7)
@@ -26,7 +27,7 @@
 Architecture: all
 Depends: eole-workstation-manager,
          eole-workstation-binaries,
-	     ${misc:Depends}
+         ${misc:Depends}
 Description: Dependency package for workstation management
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
