## eole-workstation-manager 2.8.1-45

=== debian/changelog ===
eole-workstation-manager (2.8.1-45) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b648821] ajout de usr/bin dans le paquet eole-workstation-manager (ref #32421)
  * [6842f33] ajout de script enregistrement_client (ref #32421)
  * [30e678e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8dbbdea] Emmanuel Garette: Update package since “debian/eole/2.8.1-44”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 14 May 2021 12:08:15 +0200

eole-workstation-manager (2.8.1-44) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [92f2ead] elargir l'autorisation au groupe adm (ref #32421)
  * [2207e08] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [856be20] Emmanuel Garette: Update package since “debian/eole/2.8.1-43”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 14 May 2021 11:55:57 +0200

eole-workstation-manager (2.8.1-43) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [bae3660] conflit avec eole-scribe (ref #32421)
  * [9d38936] deplacement de la gestion du sudo + la commande est maintenant enregistrement_client (ref #32421)
  * [6ea81b0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a5b9c5e] Emmanuel Garette: Update package since “debian/eole/2.8.1-42”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 14 May 2021 11:46:32 +0200

eole-workstation-manager (2.8.1-42) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [def5b28] Amonecole: properly define “dc_domain” and “mount_server”
  * [13abee0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e27e509] Daniel Dehennin: Update package since “debian/eole/2.8.1-41”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 12 May 2021 16:52:52 +0200

eole-workstation-manager (2.8.1-41) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [329b197] le fichier bareos est sur le maitre (ref #32270)
  * [ac9829e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ca10a68] Emmanuel Garette: Update package since “debian/eole/2.8.1-40”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 May 2021 10:51:54 +0200

eole-workstation-manager (2.8.1-40) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ce6352e] ne plus inclure /etc dans le paquet eole-workstation-manager (ref #32270)

  [ EOLE Build Daemon ]
  * [34ec844] Emmanuel Garette: Update package since “debian/eole/2.8.1-39”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 May 2021 08:41:51 +0200

eole-workstation-manager (2.8.1-39) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [aad1d37] sauvegarde de eole-workstation dans le conteneur (ref #32270)
  * [5871daf] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c75a344] Emmanuel Garette: Update package since “debian/eole/2.8.1-38”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 07 May 2021 08:34:27 +0200

eole-workstation-manager (2.8.1-38) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6629983] Dump of current DSACL is invalid because of quoting
  * [a8c692c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ecded3c] Daniel Dehennin: Update package since “debian/eole/2.8.1-37”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 30 Apr 2021 14:54:23 +0200

eole-workstation-manager (2.8.1-37) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f9e4930] Remplace some CONTAINER_EXEC with CreoleRun
  * [2c89eda] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5a94d88] Daniel Dehennin: Update package since “debian/eole/2.8.1-36”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Apr 2021 14:12:47 +0200

eole-workstation-manager (2.8.1-36) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [2c6cc0e] Gestion de la jonction au domain avec un compte non admins

  [ Daniel Dehennin ]
  * [104a786] Remove unwanted line instead of commenting
  * [e192b78] Suppress extra spaces at the end of lines
  * [d7c9587] Merge branch 'fix/remove-manager-from-admin'
  * [fa7939e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dbd0eaa] Daniel Dehennin: Update package since “debian/eole/2.8.1-35”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Apr 2021 14:00:13 +0200

eole-workstation-manager (2.8.1-35) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [843dddd] créer le répertoire si inexistant (ref #32169)
  * [f086f05] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4e4f4d6] Emmanuel Garette: Update package since “debian/eole/2.8.1-34”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 21 Apr 2021 17:14:00 +0200

eole-workstation-manager (2.8.1-34) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [967220b] ajouter les fichiers sbin (ref #32169)

  [ EOLE Build Daemon ]
  * [c44873e] Emmanuel Garette: Update package since “debian/eole/2.8.1-33”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 21 Apr 2021 17:10:52 +0200

eole-workstation-manager (2.8.1-33) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [eef7c95] ajouter les fichiers systemd (ref #32169)

  [ EOLE Build Daemon ]
  * [d4766a6] Emmanuel Garette: Update package since “debian/eole/2.8.1-32”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 21 Apr 2021 17:06:14 +0200

eole-workstation-manager (2.8.1-32) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [dec0471] ajouter les fichiers systemd (ref #32169)

  [ EOLE Build Daemon ]
  * [b5a2045] Emmanuel Garette: Update package since “debian/eole/2.8.1-31”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 21 Apr 2021 17:01:37 +0200

eole-workstation-manager (2.8.1-31) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [00d3d7d] ajouter les fichiers systemd (ref #32169)

  [ EOLE Build Daemon ]
  * [3e1852f] Emmanuel Garette: Update package since “debian/eole/2.8.1-30”


