## eole-workstation-manager 2.8.1-47

=== debian/changelog ===
eole-workstation-manager (2.8.1-47) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [11e1763] suppression de variable inutilisée (ref #32932)
  * [18e1b14] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c0e6e92] Emmanuel Garette: Update package since “debian/eole/2.8.1-46”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Jul 2021 17:26:30 +0200

eole-workstation-manager (2.8.1-46) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f4d0b5a] Merge branch 'fix/remove-manager-from-admin' into 2.8.0/master
  * [d065792] AD: GNU/Linux workstation must allow domain users to connect
  * [e9eed15] Merge branch '2.8.0/master'
  * [516b720] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [17df070] Daniel Dehennin: Update package since “debian/eole/2.8.1-45”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 08 Jul 2021 15:38:03 +0200
