=== debian/control ===
--- 
+++ 
@@ -10,13 +10,22 @@
 
 Package: eole-workstation-manager
 Architecture: all
-Depends: salt-master (>= 3004.1),
-         eole-workstation-ead3 (>= 2.8.0-1),
-	 python3-m2crypto,
+Depends: python3-ldap,
+         eole-workstation-ead3 (>= 2.8.1-1)
          ${misc:Depends}
 Conflicts: eole-saltstack (<2.7.1)
-Replaces: eole-workstation-binaries (<< 2.7.1-7)
-Breaks: eole-workstation-binaries (<< 2.7.1-7)
+Replaces: eole-workstation-binaries (<< 2.7.1-7), eole-scribe (<<2.8.1-13)
+Breaks: eole-workstation-binaries (<< 2.7.1-7), eole-scribe (<<2.8.1-13)
+Description: EOLE SaltMaster server for workstation management
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
+Package: eole-workstation-manager-salt
+Architecture: all
+Depends: salt-master,
+         python3-ldap,
+         ${misc:Depends}
 Description: SaltMaster server for workstation management
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -32,3 +41,19 @@
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: eole-workstation-pkg
+Section: metapackages
+Architecture: all
+Depends: eole-workstation-formula,
+         eole-workstation-joineole,
+         eole-workstation-minion,
+         eole-workstation-veyon,
+         eole-ad-formula,
+         eole-pam-mount-formula,
+         eole-workstation-manager-salt,
+         ${misc:Depends}
+Description: Dependency package for workstation in "domaine" container
+ .
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
